{
  "name": "Adonis-API",
  "version": "1.0.0",
  "private": true,
  "engines": {
    "node": "14.16.1"
  },
  "scripts": {
    "build": "node ace build --prod",
    "start": "node ace serve --watch",
    "start:prod": "node ./build/server.js"
  },
  "devDependencies": {
    "@adonisjs/assembler": "^5.3.7",
    "adonis-preset-ts": "^2.1.0",
    "pino-pretty": "^7.0.1",
    "typescript": "~4.2",
    "youch": "^2.2.2",
    "youch-terminal": "^1.1.1"
  },
  "dependencies": {
    "@adonisjs/auth": "^8.0.9",
    "@adonisjs/core": "^5.3.4",
    "@adonisjs/lucid": "^16.1.0",
    "@adonisjs/repl": "^3.1.6",
    "adonis5-swagger": "^1.3.3",
    "luxon": "^2.0.2",
    "mysql": "^2.18.1",
    "pg": "^8.7.1",
    "phc-bcrypt": "^1.0.7",
    "proxy-addr": "^2.0.7",
    "reflect-metadata": "^0.1.13",
    "source-map-support": "^0.5.20"
  }
}
